Subject: [PATCH 2/3] ARM: smp_scu: enable SCU standby support

From: [email-masked] (Catalin Marinas)
Date: Wed, 23 Jul 2014 17:45:21 +0100

On Wed, Jul 23, 2014 at 05:50:57AM +0100, Shawn Guo wrote:
> On Tue, Jul 22, 2014 at 05:13:31PM +0100, Catalin Marinas wrote:
> > And we don't know the behaviour of setting this bit on such A9 early
> > revisions. So we can try to (1) find out if there are any in the field,
> > (2) read the RTL to see if anything happens or (3) add a check in Linux
> > for such revisions. I think (3) should be the case but you need to figure
> > out which revisions these are.
> 
> Can I ask the favor from you ARM folks on that, since I cannot figure
> it out from any public information?

Looking through some of the older A9 TRMs, it seems that this bit was
added in r2p0. Whether it works as advertised on the relevant SoCs I
can't tell.

-- 
Catalin